[version]
1759932=500
1760702=550
1742650=620
1743722=631
1744214=635/637
1744492=638/639
1744980=660/661

[500]
0x68=所有菜单文本透明度  [默认1]
0x19C=xmb界面比例  [默认1]
0x220=Size of unselected category icon 1
0x224=未选中的主菜单图标大小  [默认0.78]
0x248=未选中的主菜单图标透明度  [默认0.7]
0x24C=Contrast of unselected category icon 1
0x25C=Alpha of MAIN text 1
0x280=Alpha of Main icons 1
0x2C0=主菜单文本纵坐标  [默认33]
0x2C4=主菜单文本字体大小(PSN除外)  [默认6.43]
0x318=Main Text Color Alpha (0 = black main text, settings, extras photo, video etc...) 1
0x3C4=Y position of shadow of icon without category -3
0x3C8=X position of shadow of icon without category 3
0x400=焦点图标最弱发光效果  [默认-1]
0x4C0=Alpha of unselected sub-menu text in 'Settings' 0.45
0x4D0=Alpha of all unselected icon without category 1
0x4D4=焦点图标最强发光效果  [默认1]
0x4E4=Alpha of selected sub-menu icon without focus 1
0x538=Speed of focus 600
0x548=Alpha of text in setting menu after select 1
0x5C4=Y position of track number's shadow in 'Music' -3
0x5C8=X position of track number's shadow in 'Music' 3
0x5D8=Size of icon and text without category 1
0x5E4=Alpha of icon body without category 1
0x648=互联网搜索菜单横坐标  [默认42]
0x650=互联网电台菜单横坐标  [默认53]
0x654=Length of line in setting menu 324
0x658=设定项三级菜单横坐标  [默认21]
0x65C=Length of line in savedata management 302
0x660=游戏标题横坐标  [默认81]
0x66C=Length of line in 'Photo' and 'Video' 287
0x670=照片和视频二级菜单横坐标  [默认42]
0x678=RSS频道菜单横坐标  [默认54]
0x67C=所有二级菜单横坐标  [默认42]
0x684=设定项二级菜单横坐标  [默认38]
0x690=设定项三级菜单纵坐标  [默认-11]
0x69C=Y position of text on line 4
0x6AC=设定项三级菜单选项横坐标  [默认250]
0x6B0=Y position of text right side of setting menu 4
0x6B8=所有二级菜单纵坐标  [默认-1]
0x6CC=线下文字离线的距离  [默认5]
0x6D0=X position of text left side of setting and option menu 1
0x6D8=线阴影纵坐标  [默认-2]
0x6DC=线阴影横坐标 [默认-11]
0x6E8=线阴影高度  [默认16]
0x6F0=线长度  [默认336]
0x6F4=二级菜单横坐标  [默认30]
0x924=Length of line in 'Music' 305
0x96C=背景幻灯片播放帧数  [默认56]
0x980=Y position of shadow(frame of slideshow thumbnail) -2
0x9D8=Width of scrolling text under line 324
0x9F0=设定项三级菜单选项字体大小  默认[6.43]
0xA2C=Size of sub-menu icon without 'Settings' 1
0xA3C=线上文字大小  [默认8.19]
0xA40=线下文字大小  [默认6.43]
0xA60=Size of line 4
0xA98=system_plugin.rco中focus选中框图标的宽度  [默认40]
0xAA8=system_plugin.rco中focus选中框图标的高度  [默认40]
0xB28=原始波浪上界  [默认136]
0xB2C=原始波浪下界 [默认-136]
0xB30=原始波浪右界 [默认240]
0xB34=原始波浪左界 [默认-240]
0xB40=原始波浪前波浪锐度  [默认255]
0xB44=原始波浪前波浪模糊度  [默认90]
0xB4C=原始波浪颜色  [默认255]
0xB50=原始波浪前波浪透明度  [默认255]
0xB5C=原始波浪前波浪亮度-越小越亮  [默认255]
0xB68=原始波浪后波浪模糊度  [默认90]
0xB6C=原始波浪后波浪活动系数  [默认1]
0xB74=原始波浪后波浪透明度  [默认255]
0xB8C=原始波浪前波浪摇摆系数  [默认0.1]
0xB90=原始波浪前波浪弯曲系数  [默认0.9]
0xB94=原始波浪前波浪纵坐标  [默认110]
0xB98=原始波浪前波浪垂直范围  [默认1]
0xB9C=原始波浪前波浪垂直范围  [默认0.5]
0xBA4=原始波浪前波浪弯曲系数  [默认0.1]
0xBA8=原始波浪前波浪弯曲系数  [默认0.9]
0xBAC=原始波浪后波浪纵坐标  [默认110]
0xBB0=原始波浪前波浪弯曲系数  [默认0.5]
0xBB4=原始波浪前波浪活动系数  [默认0.0625]
0xBB8=原始波浪活动系数  [默认1]
0xBBC=原始波浪亮度  [默认255]
0xBC0=原始波浪活动阻力  [默认60]
0xBC4=原始波浪速度  [默认1.5]
0xBD0=原始波浪前波浪速度  [默认0.3]
0xBD4=原始波浪前波浪弯曲系数  [默认5]
0xBD8=原始波浪前波浪对后波浪的影响系数  [默认0.9]
0xBE0=原始波浪前波浪弯曲系数  [默认5.5]
0xBE8=原始波浪前波浪摇摆系数  [默认1]
0xBEC=原始波浪柔软系数  [默认2.5]
0xBF0=原始波浪前波浪上下抖动系数  [默认0.35]
0xBF4=原始波浪前后波浪高度落差系数  [默认1]
0xBF8=原始波浪震动系数  [默认0.0556]
0xBFC=原始波浪柔软系数  [默认0.7288495]
0xC04=原始波浪右部抖动系数  [默认0.0238]
0xC08=原始波浪柔软系数  [默认1.482832]
0xC0C=原始波浪弯曲系数  [默认3.707079]
0xC10=原始波浪整体抖动系数  [默认0.0222]
0xC88=原始波浪高度系数  [默认1]
0xDB0=Alpha Color of MAIN CATEGORY TEXT after you go to submenu 1
0xDB4=Alpha Color of Unfocused Subtext 1
0xDB8=设定项未选中三级菜单灰度值  [默认1]
0xDC8=切换主菜单后二级菜单的透明度  [默认1]
0xDCC=打开照片或音乐并退出后选中项的灰度值  [默认1]
0xDD4=Alpha of color of focused subtext until you go in to submenu 1
0xDEC=Alpha of unselected sub-menu icon after select to sub-menu 0.5
0xDF0=Alpha of ALL subtext and icons (everything but main categories) 1
0xDF8=Alpha of ALL subtext only (no icons) 1
0xE04=未选中的二级图标透明度  [默认1]
0xECC=游戏之间的垂直间距 [默认45]
0xEF8=Space of selected and below unselected item in 'Video' 13
0xEFC=Space of selected and above unselected item in 'Video' 13,1
0xF00=视频之间的垂直间距  [默认54]
0xF0C=Space of selected and unselected item in 'Music' 17
0xF10=音乐之间的垂直间距  [默认43]
0xF14=Space of selected and unselected item in 'Photo' 13
0xF18=照片之间的垂直间距  [默认54]
0xF1C=Space of selected and unselected item in 'Settings' 10
0xF20=设定项三级菜单之间的垂直间距  [默认45]
0xF24=设定项二级菜单选中项与上一个项之间的垂直距离  [默认60]
0xF28=设定项二级菜单之间的垂直间距  [默认65]
0xF2C=二级菜单选中项与未选中项之间的垂直间距(设定除外)  [默认65]
0xF30=xmb下移持续时间  [默认200]
0xF34=xmb上移持续时间  [默认200]
0xF38=Alpha Color of text under line and settings right side above line 1
0xF48=Alpha of text under line and focused text on right side of settings 1
0xF90=二级和三级菜单文本灰度值  [默认1]
0xFE8=Alpha color of Main Text/little arrow and main icons 1
0xFF4=Alpha of Main Text after you go in and out of submenu 1
0x1014=xmb右移持续时间  [默认200]
0x1018=xmb左移持续时间  [默认200]
0x101C=选中与未选中的主菜单图标水平间距  [默认5]
0x1020=未选中的主菜单图标水平间距  [默认80]
0x1294=所有侧边栏未选中菜单的灰度值  [默认0.9]
0x129C=所有侧边栏未选中菜单的透明度  [默认1]
0x12A8=alpha unselected text infobar 0=black 0.9
0x12B0=good working alpha un-selected text infobar 1
0x15BC=ZOOM VALUE OF XMB (0.5 = small XMB at middle of screen / 0 = black screen) 1
0x15EC=Alpha of foregroiund objects (clock / sub/subsub menu text and items) 1
0x15F8=Alpha of all submenu items until you move in menu 1
0x1608=Alpha of Wallpaper 1
0x160C=changing this to 0 completely fudges up XMB position when you enter submenu 1
0x1610=ZOOM VALUE OF XMB again 1
0x1630=Alpha of everything except main icons and text 1
0x1634=Alpha of all content (main / sub icons & text / game icon (not pic0/pic1)) 1
0x1638=Alpha of everything except clock + zoom of xmb content except clock 1 (0 = black screen)
0x16EC=Alpha of all text everywhere 1
0x1718=Alpha of main text, clock and infoscreen text 1
0x1720=Alpha of main text, clock and infoscreen text 1
0x172C=Alpha of all text everywhere again 1
0x1738=字体阴影纵坐标  [默认-2.5]
0x1740=字体阴影透明度  [默认0.45]
0x1748="options" popup text AND font shadow alpha 1
0x174C=字体阴影横坐标  [默认2]
0x1774=Alpha of all text everywhere again 1
0x17A0=Clock Shadow alpha 1
0x2058=changing value to -50 changes the black theme color to red 255
0x2304=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2308=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x230C=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x231C=xmb横向空间大小 [默认272]
0x2320=xmb纵向空间大小 [默认480]
0x2328=size of entire xmb (increase to decrease) 500
0x2368=电池信息/版本信息描述文字横坐标  [默认5]
0x236C=电池信息/版本信息标题文字横坐标  [默认-5]

[550]
0x68=所有菜单文本透明度  [默认1]
0x19C=xmb界面比例  [默认1]
0x220=Size of unselected category icon 1
0x224=未选中的主菜单图标大小  [默认0.78]
0x248=未选中的主菜单图标透明度  [默认0.7]
0x24C=Contrast of unselected category icon 1
0x25C=Alpha of MAIN text 1
0x280=Alpha of Main icons 1
0x2C0=主菜单文本纵坐标  [默认33]
0x2C4=主菜单文本字体大小(PSN除外)  [默认6.43]
0x318=Main Text Color Alpha (0 = black main text, settings, extras photo, video etc...) 1
0x3C4=Y position of shadow of icon without category -3
0x3C8=X position of shadow of icon without category 3
0x400=焦点图标最弱发光效果  [默认-1]
0x4C0=Alpha of unselected sub-menu text in 'Settings' 0.45
0x4D0=Alpha of all unselected icon without category 1
0x4D4=焦点图标最强发光效果  [默认1]
0x4E4=Alpha of selected sub-menu icon without focus 1
0x538=Speed of focus 600
0x548=Alpha of text in setting menu after select 1
0x5C4=Y position of track number's shadow in 'Music' -3
0x5C8=X position of track number's shadow in 'Music' 3
0x5D8=Size of icon and text without category 1
0x5E4=Alpha of icon body without category 1
0x648=互联网搜索菜单横坐标  [默认42]
0x650=互联网电台菜单横坐标  [默认53]
0x654=Length of line in setting menu 324
0x658=设定项三级菜单横坐标  [默认21]
0x65C=Length of line in savedata management 302
0x660=游戏标题横坐标  [默认81]
0x66C=Length of line in 'Photo' and 'Video' 287
0x670=照片和视频二级菜单横坐标  [默认42]
0x678=RSS频道菜单横坐标  [默认54]
0x67C=所有二级菜单横坐标  [默认42]
0x684=设定项二级菜单横坐标  [默认38]
0x690=设定项三级菜单纵坐标  [默认-11]
0x69C=Y position of text on line 4
0x6AC=设定项三级菜单选项横坐标  [默认250]
0x6B0=Y position of text right side of setting menu 4
0x6B8=所有二级菜单纵坐标  [默认-1]
0x6CC=线下文字离线的距离  [默认5]
0x6D0=X position of text left side of setting and option menu 1
0x6D8=线阴影纵坐标  [默认-2]
0x6DC=线阴影横坐标 [默认-11]
0x6E8=线阴影高度  [默认16]
0x6F0=线长度  [默认336]
0x6F4=二级菜单横坐标  [默认30]
0x924=Length of line in 'Music' 305
0x96C=背景幻灯片播放帧数  [默认56]
0x980=Y position of shadow(frame of slideshow thumbnail) -2
0x9D8=Width of scrolling text under line 324
0x9F0=设定项三级菜单选项字体大小  默认[6.43]
0xA2C=Size of sub-menu icon without 'Settings' 1
0xA3C=线上文字大小  [默认8.19]
0xA40=线下文字大小  [默认6.43]
0xA60=Size of line 4
0xA98=system_plugin.rco中focus选中框图标的宽度  [默认40]
0xAA8=system_plugin.rco中focus选中框图标的高度  [默认40]
0xB28=原始波浪上界  [默认136]
0xB2C=原始波浪下界 [默认-136]
0xB30=原始波浪右界 [默认240]
0xB34=原始波浪左界 [默认-240]
0xB40=原始波浪前波浪锐度  [默认255]
0xB44=原始波浪前波浪模糊度  [默认90]
0xB4C=原始波浪颜色  [默认255]
0xB50=原始波浪前波浪透明度  [默认255]
0xB5C=原始波浪前波浪亮度-越小越亮  [默认255]
0xB68=原始波浪后波浪模糊度  [默认90]
0xB6C=原始波浪后波浪活动系数  [默认1]
0xB74=原始波浪后波浪透明度  [默认255]
0xB8C=原始波浪前波浪摇摆系数  [默认0.1]
0xB90=原始波浪前波浪弯曲系数  [默认0.9]
0xB94=原始波浪前波浪纵坐标  [默认110]
0xB98=原始波浪前波浪垂直范围  [默认1]
0xB9C=原始波浪前波浪垂直范围  [默认0.5]
0xBA4=原始波浪前波浪弯曲系数  [默认0.1]
0xBA8=原始波浪前波浪弯曲系数  [默认0.9]
0xBAC=原始波浪后波浪纵坐标  [默认110]
0xBB0=原始波浪前波浪弯曲系数  [默认0.5]
0xBB4=原始波浪前波浪活动系数  [默认0.0625]
0xBB8=原始波浪活动系数  [默认1]
0xBBC=原始波浪亮度  [默认255]
0xBC0=原始波浪活动阻力  [默认60]
0xBC4=原始波浪速度  [默认1.5]
0xBD0=原始波浪前波浪速度  [默认0.3]
0xBD4=原始波浪前波浪弯曲系数  [默认5]
0xBD8=原始波浪前波浪对后波浪的影响系数  [默认0.9]
0xBE0=原始波浪前波浪弯曲系数  [默认5.5]
0xBE8=原始波浪前波浪摇摆系数  [默认1]
0xBEC=原始波浪柔软系数  [默认2.5]
0xBF0=原始波浪前波浪上下抖动系数  [默认0.35]
0xBF4=原始波浪前后波浪高度落差系数  [默认1]
0xBF8=原始波浪震动系数  [默认0.0556]
0xBFC=原始波浪柔软系数  [默认0.7288495]
0xC04=原始波浪右部抖动系数  [默认0.0238]
0xC08=原始波浪柔软系数  [默认1.482832]
0xC0C=原始波浪弯曲系数  [默认3.707079]
0xC10=原始波浪整体抖动系数  [默认0.0222]
0xC88=原始波浪高度系数  [默认1]
0xDB0=Alpha Color of MAIN CATEGORY TEXT after you go to submenu 1
0xDB4=Alpha Color of Unfocused Subtext 1
0xDB8=设定项未选中三级菜单灰度值  [默认1]
0xDC8=切换主菜单后二级菜单的透明度  [默认1]
0xDCC=打开照片或音乐并退出后选中项的灰度值  [默认1]
0xDD4=Alpha of color of focused subtext until you go in to submenu 1
0xDEC=Alpha of unselected sub-menu icon after select to sub-menu 0.5
0xDF0=Alpha of ALL subtext and icons (everything but main categories) 1
0xDF8=Alpha of ALL subtext only (no icons) 1
0xE04=未选中的二级图标透明度  [默认1]
0xECC=游戏之间的垂直间距 [默认45]
0xEF8=Space of selected and below unselected item in 'Video' 13
0xEFC=Space of selected and above unselected item in 'Video' 13,1
0xF00=视频之间的垂直间距  [默认54]
0xF0C=Space of selected and unselected item in 'Music' 17
0xF10=音乐之间的垂直间距  [默认43]
0xF14=Space of selected and unselected item in 'Photo' 13
0xF18=照片之间的垂直间距  [默认54]
0xF1C=Space of selected and unselected item in 'Settings' 10
0xF20=设定项三级菜单之间的垂直间距  [默认45]
0xF24=设定项二级菜单选中项与上一个项之间的垂直距离  [默认60]
0xF28=设定项二级菜单之间的垂直间距  [默认65]
0xF2C=二级菜单选中项与未选中项之间的垂直间距(设定除外)  [默认65]
0xF30=xmb下移持续时间  [默认200]
0xF34=xmb上移持续时间  [默认200]
0xF38=Alpha Color of text under line and settings right side above line 1
0xF48=Alpha of text under line and focused text on right side of settings 1
0xF90=二级和三级菜单文本灰度值  [默认1]
0xFE8=Alpha color of Main Text/little arrow and main icons 1
0xFF4=Alpha of Main Text after you go in and out of submenu 1
0x1014=xmb右移持续时间  [默认200]
0x1018=xmb左移持续时间  [默认200]
0x101C=选中与未选中的主菜单图标水平间距  [默认5]
0x1020=未选中的主菜单图标水平间距  [默认80]
0x1294=所有侧边栏未选中菜单的灰度值  [默认0.9]
0x129C=所有侧边栏未选中菜单的透明度  [默认1]
0x12A8=alpha unselected text infobar 0=black 0.9
0x12B0=good working alpha un-selected text infobar 1
0x15BC=ZOOM VALUE OF XMB (0.5 = small XMB at middle of screen / 0 = black screen) 1
0x15EC=Alpha of foregroiund objects (clock / sub/subsub menu text and items) 1
0x15F8=Alpha of all submenu items until you move in menu 1
0x1608=Alpha of Wallpaper 1
0x160C=changing this to 0 completely fudges up XMB position when you enter submenu 1
0x1610=ZOOM VALUE OF XMB again 1
0x1630=Alpha of everything except main icons and text 1
0x1634=Alpha of all content (main / sub icons & text / game icon (not pic0/pic1)) 1
0x1638=Alpha of everything except clock + zoom of xmb content except clock 1 (0 = black screen)
0x16EC=Alpha of all text everywhere 1
0x1718=Alpha of main text, clock and infoscreen text 1
0x1720=Alpha of main text, clock and infoscreen text 1
0x172C=Alpha of all text everywhere again 1
0x1738=字体阴影纵坐标  [默认-2.5]
0x1740=字体阴影透明度  [默认0.45]
0x1748="options" popup text AND font shadow alpha 1
0x174C=字体阴影横坐标  [默认2]
0x1774=Alpha of all text everywhere again 1
0x17A0=Clock Shadow alpha 1
0x2054=changing value to -50 changes the black theme color to red 255
0x2300=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2304=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2308=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2318=xmb横向空间大小 [默认272]
0x231C=xmb纵向空间大小 [默认480]
0x2324=size of entire xmb (increase to decrease) 500
0x2364=电池信息/版本信息描述文字横坐标  [默认5]
0x2368=电池信息/版本信息标题文字横坐标  [默认-5]

[620]
0x68=所有菜单文本透明度  [默认1]
0x19C=xmb界面比例  [默认1]
0x220=Size of unselected category icon 1
0x224=未选中的主菜单图标大小  [默认0.78]
0x248=未选中的主菜单图标透明度  [默认0.7]
0x24C=Contrast of unselected category icon 1
0x25C=Alpha of MAIN text 1
0x280=Alpha of Main icons 1
0x2C0=主菜单文本纵坐标  [默认33]
0x2C4=主菜单文本字体大小(PSN除外)  [默认6.43]
0x318=Main Text Color Alpha (0 = black main text, settings, extras photo, video etc...) 1
0x3DC=Y position of shadow of icon without category -3
0x3E0=X position of shadow of icon without category 3
0x418=焦点图标最弱发光效果  [默认-1]
0x4E0=Alpha of unselected sub-menu text in 'Settings' 0.45
0x4F0=Alpha of all unselected icon without category 1
0x4F4=焦点图标最强发光效果  [默认1]
0x504=Alpha of selected sub-menu icon without focus 1
0x558=Speed of focus 600
0x568=Alpha of text in setting menu after select 1
0x5E4=Y position of track number's shadow in 'Music' -3
0x5E8=X position of track number's shadow in 'Music' 3
0x5F8=Size of icon and text without category 1
0x604=Alpha of icon body without category 1
0x668=互联网搜索菜单横坐标  [默认42]
0x670=互联网电台菜单横坐标  [默认53]
0x674=Length of line in setting menu 324
0x678=设定项三级菜单横坐标  [默认21]
0x67C=Length of line in savedata management 302
0x680=游戏标题横坐标  [默认81]
0x68C=Length of line in 'Photo' and 'Video' 287
0x690=照片和视频二级菜单横坐标  [默认42]
0x698=RSS频道菜单横坐标  [默认54]
0x69C=所有二级菜单横坐标  [默认30]
0x6A4=设定项二级菜单横坐标  [默认38]
0x6B0=设定项三级菜单纵坐标  [默认-11]
0x6BC=Y position of text on line 4
0x6D4=设定项三级菜单选项横坐标  [默认250]
0x6D8=Y position of text right side of setting menu 4
0x6E0=所有二级菜单纵坐标  [默认-1]
0x6F4=线下文字离线的距离  [默认5]
0x6F8=X position of text left side of setting and option menu 1
0x700=线阴影纵坐标  [默认-2]
0x704=线阴影横坐标 [默认-11]
0x710=线阴影高度  [默认16]
0x718=线长度  [默认327]
0x71C=二级菜单横坐标  [默认38]
0x9A8=Length of line in 'Music' 305
0x9F0=背景幻灯片播放帧数  [默认56]
0xA04=Y position of shadow(frame of slideshow thumbnail) -2
0xA60=Width of scrolling text under line 324
0xA78=设定项三级菜单选项字体大小  默认[6.43]
0xACC=Size of sub-menu icon without 'Settings' 1
0xADC=线上文字大小  [默认8.19]
0xAE0=线下文字大小  [默认6.43]
0xB00=Size of line 4
0xB38=system_plugin.rco中focus选中框图标的宽度  [默认40]
0xB48=system_plugin.rco中focus选中框图标的高度  [默认40]
0xBE4=原始波浪上界  [默认136]
0xBE8=原始波浪下界 [默认-136]
0xBEC=原始波浪右界 [默认240]
0xBF0=原始波浪左界 [默认-240]
0xBFC=原始波浪前波浪锐度  [默认255]
0xC00=原始波浪前波浪模糊度  [默认90]
0xC08=原始波浪颜色  [默认255]
0xC0C=原始波浪前波浪透明度  [默认255]
0xC18=原始波浪前波浪亮度-越小越亮  [默认255]
0xC24=原始波浪后波浪模糊度  [默认90]
0xC28=原始波浪后波浪活动系数  [默认1]
0xC30=原始波浪后波浪透明度  [默认255]
0xC48=原始波浪前波浪摇摆系数  [默认0.1]
0xC4C=原始波浪前波浪弯曲系数  [默认0.9]
0xC50=原始波浪前波浪纵坐标  [默认110]
0xC54=原始波浪前波浪垂直范围  [默认1]
0xC58=原始波浪前波浪垂直范围  [默认0.5]
0xC60=原始波浪前波浪弯曲系数  [默认0.1]
0xC64=原始波浪前波浪弯曲系数  [默认0.9]
0xC68=原始波浪后波浪纵坐标  [默认110]
0xC6C=原始波浪前波浪弯曲系数  [默认0.5]
0xC70=原始波浪前波浪活动系数  [默认0.0625]
0xC74=原始波浪活动系数  [默认1]
0xC78=原始波浪亮度  [默认255]
0xC7C=原始波浪活动阻力  [默认60]
0xC80=原始波浪速度  [默认1.5]
0xC8C=原始波浪前波浪速度  [默认0.3]
0xC90=原始波浪前波浪对后波浪的影响系数  [默认0.9]
0xC94=原始波浪前波浪弯曲系数  [默认5]
0xCA4=原始波浪前波浪弯曲系数  [默认5.5]
0xCA8=原始波浪前波浪摇摆系数  [默认1]
0xCAC=原始波浪柔软系数  [默认2.5]
0xCB0=原始波浪前波浪上下抖动系数  [默认0.35]
0xCB4=原始波浪前后波浪高度落差系数  [默认1]
0xCB8=原始波浪柔软系数  [默认0.7288495]
0xCBC=原始波浪震动系数  [默认0.0556]
0xCC4=原始波浪右部抖动系数  [默认0.0238]
0xCC8=原始波浪弯曲系数  [默认3.707079]
0xCCC=原始波浪柔软系数  [默认1.482832]
0xCD0=原始波浪整体抖动系数  [默认0.0222]
0xD50=原始波浪高度系数  [默认1]
0xE84=Alpha Color of MAIN CATEGORY TEXT after you go to submenu 1
0xE88=Alpha Color of Unfocused Subtext 1
0xE8C=设定项未选中三级菜单灰度值  [默认1]
0xE9C=切换主菜单后二级菜单的透明度  [默认1]
0xEA0=打开照片或音乐并退出后选中项的灰度值  [默认1]
0xEA8=Alpha of color of focused subtext until you go in to submenu 1
0xEC0=Alpha of unselected sub-menu icon after select to sub-menu 0.5
0xEC4=Alpha of ALL subtext and icons (everything but main categories) 1
0xECC=Alpha of ALL subtext only (no icons) 1
0xED8=未选中的二级图标透明度  [默认1]
0xFA0=游戏之间的垂直间距 [默认45]
0xFCC=Space of selected and below unselected item in 'Video' 13
0xFD0=Space of selected and above unselected item in 'Video' 13,1
0xFD4=视频之间的垂直间距  [默认54]
0xFE0=Space of selected and unselected item in 'Music' 17
0xFE4=音乐之间的垂直间距  [默认43]
0xFE8=Space of selected and unselected item in 'Photo' 13
0xFEC=照片之间的垂直间距  [默认54]
0xFF0=Space of selected and unselected item in 'Settings' 10
0xFF4=设定项三级菜单之间的垂直间距  [默认45]
0xFF8=设定项二级菜单选中项与上一个项之间的垂直距离  [默认60]
0xFFC=设定项二级菜单之间的垂直间距  [默认65]
0x1000=二级菜单选中项与未选中项之间的垂直间距(设定除外)  [默认65]
0x1004=xmb下移持续时间  [默认200]
0x1008=xmb上移持续时间  [默认200]
0x100C=Alpha Color of text under line and settings right side above line 1
0x101C=Alpha of text under line and focused text on right side of settings 1
0x106C=二级和三级菜单文本灰度值  [默认1]
0x10C4=Alpha color of Main Text/little arrow and main icons 1
0x10D0=Alpha of Main Text after you go in and out of submenu 1
0x10F0=xmb右移持续时间  [默认200]
0x10F4=xmb左移持续时间  [默认200]
0x10F8=选中与未选中的主菜单图标水平间距  [默认5]
0x10FC=未选中的主菜单图标水平间距  [默认80]
0x1370=所有侧边栏未选中菜单的灰度值  [默认0.9]
0x1378=所有侧边栏未选中菜单的透明度  [默认1]
0x1384=alpha unselected text infobar 0=black 0.9
0x138C=good working alpha un-selected text infobar 1
0x16BC=ZOOM VALUE OF XMB (0.5 = small XMB at middle of screen / 0 = black screen) 1
0x16EC=Alpha of foregroiund objects (clock / sub/subsub menu text and items) 1
0x16F8=Alpha of all submenu items until you move in menu 1
0x1708=Alpha of Wallpaper 1
0x170C=changing this to 0 completely fudges up XMB position when you enter submenu 1
0x1710=ZOOM VALUE OF XMB again 1
0x1730=Alpha of everything except main icons and text 1
0x1734=Alpha of all content (main / sub icons & text / game icon (not pic0/pic1)) 1
0x1738=Alpha of everything except clock + zoom of xmb content except clock 1 (0 = black screen)
0x17F0=Alpha of all text everywhere 1
0x181C=Alpha of main text, clock and infoscreen text 1
0x1824=Alpha of main text, clock and infoscreen text 1
0x1830=Alpha of all text everywhere again 1
0x183C=字体阴影纵坐标   [默认-2.5]
0x1844=字体阴影透明度  [默认0.45]
0x184C="options" popup text AND font shadow alpha 1
0x1850=字体阴影横坐标  [默认2]
0x1878=Alpha of all text everywhere again 1
0x18A4=Clock Shadow alpha 1
0x1F48=changing value to -50 changes the black theme color to red 255
0x21F4=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x21F8=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x21FC=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x220C=xmb横向空间大小 [默认272]
0x2210=xmb纵向空间大小 [默认480]
0x2218=size of entire xmb (increase to decrease) 500
0x2250=电池信息/版本信息描述文字横坐标  [默认5]
0x2254=电池信息/版本信息标题文字横坐标  [默认-5]

[631]
0x68=所有菜单文本透明度  [默认1]
0x19C=xmb界面比例  [默认1]
0x220=Size of unselected category icon 1
0x224=未选中的主菜单图标大小  [默认0.78]
0x248=未选中的主菜单图标透明度  [默认0.7]
0x24C=Contrast of unselected category icon 1
0x25C=Alpha of MAIN text 1
0x280=Alpha of Main icons 1
0x2C0=主菜单文本纵坐标  [默认33]
0x2C4=主菜单文本字体大小(PSN除外)  [默认6.43]
0x318=Main Text Color Alpha (0 = black main text, settings, extras photo, video etc...) 1
0x414=Y position of shadow of icon without category -3
0x418=X position of shadow of icon without category 3
0x450=焦点图标最弱发光效果  [默认-1]
0x518=Alpha of unselected sub-menu text in 'Settings' 0.45
0x528=Alpha of all unselected icon without category 1
0x52C=焦点图标最强发光效果  [默认1]
0x53C=Alpha of selected sub-menu icon without focus 1
0x590=Speed of focus 600
0x5A0=Alpha of text in setting menu after select 1
0x61C=Y position of track number's shadow in 'Music' -3
0x620=X position of track number's shadow in 'Music' 3
0x630=Size of icon and text without category 1
0x63C=Alpha of icon body without category 1
0x6A0=互联网搜索菜单横坐标  [默认42]
0x6A8=互联网电台菜单横坐标  [默认53]
0x6AC=Length of line in setting menu 324
0x6B0=设定项三级菜单横坐标  [默认21]
0x6B4=Length of line in savedata management 302
0x6B8=游戏标题横坐标  [默认81]
0x6C4=Length of line in 'Photo' and 'Video' 287
0x6C8=照片和视频二级菜单横坐标  [默认42]
0x6D0=RSS频道菜单横坐标  [默认54]
0x6D4=所有二级菜单横坐标  [默认30]
0x6DC=设定项二级菜单横坐标  [默认38]
0x6E8=设定项三级菜单纵坐标  [默认-11]
0x6F4=Y position of text on line 4
0x70C=设定项三级菜单选项横坐标  [默认250]
0x710=Y position of text right side of setting menu 4
0x718=所有二级菜单纵坐标  [默认-1]
0x72C=线下文字离线的距离  [默认5]
0x730=X position of text left side of setting and option menu 1
0x738=线阴影纵坐标  [默认-2]
0x73C=线阴影横坐标 [默认-11]
0x748=线阴影高度  [默认16]
0x750=线长度  [默认327]
0x754=二级菜单横坐标  [默认38]
0x9E0=Length of line in 'Music' 305
0xA28=背景幻灯片播放帧数  [默认56]
0xA3C=Y position of shadow(frame of slideshow thumbnail) -2
0xA98=Width of scrolling text under line 324
0xAB0=设定项三级菜单选项字体大小  默认[6.43]
0xB04=Size of sub-menu icon without 'Settings' 1
0xB14=线上文字大小  [默认8.19]
0xB18=线下文字大小  [默认6.43]
0xB38=Size of line 4
0xB70=system_plugin.rco中focus选中框图标的宽度  [默认40]
0xB80=system_plugin.rco中focus选中框图标的高度  [默认40]
0xC1C=原始波浪上界  [默认136]
0xC20=原始波浪下界 [默认-136]
0xC24=原始波浪右界 [默认240]
0xC28=原始波浪左界 [默认-240]
0xC34=原始波浪前波浪锐度  [默认255]
0xC38=原始波浪前波浪模糊度  [默认90]
0xC40=原始波浪颜色  [默认255]
0xC44=原始波浪前波浪透明度  [默认255]
0xC50=原始波浪前波浪亮度-越小越亮  [默认255]
0xC5C=原始波浪后波浪模糊度  [默认90]
0xC60=原始波浪后波浪活动系数  [默认1]
0xC68=原始波浪后波浪透明度  [默认255]
0xC80=原始波浪前波浪摇摆系数  [默认0.1]
0xC84=原始波浪前波浪弯曲系数  [默认0.9]
0xC88=原始波浪前波浪纵坐标  [默认110]
0xC8C=原始波浪前波浪垂直范围  [默认1]
0xC90=原始波浪前波浪垂直范围  [默认0.5]
0xC98=原始波浪前波浪弯曲系数  [默认0.1]
0xC9C=原始波浪前波浪弯曲系数  [默认0.9]
0xCA0=原始波浪后波浪纵坐标  [默认110]
0xCA4=原始波浪前波浪弯曲系数  [默认0.5]
0xCA8=原始波浪前波浪活动系数  [默认0.0625]
0xCAC=原始波浪活动系数  [默认1]
0xCB0=原始波浪亮度  [默认255]
0xCB4=原始波浪活动阻力  [默认60]
0xCB8=原始波浪速度  [默认1.5]
0xCC4=原始波浪前波浪速度  [默认0.3]
0xCC8=原始波浪前波浪对后波浪的影响系数  [默认0.9]
0xCCC=原始波浪前波浪弯曲系数  [默认5]
0xCDC=原始波浪前波浪弯曲系数  [默认5.5]
0xCE0=原始波浪前波浪摇摆系数  [默认1]
0xCE4=原始波浪柔软系数  [默认2.5]
0xCE8=原始波浪前波浪上下抖动系数  [默认0.35]
0xCEC=原始波浪前后波浪高度落差系数  [默认1]
0xCF0=原始波浪柔软系数  [默认0.7288495]
0xCF4=原始波浪震动系数  [默认0.0556]
0xCFC=原始波浪右部抖动系数  [默认0.0238]
0xD00=原始波浪弯曲系数  [默认3.707079]
0xD04=原始波浪柔软系数  [默认1.482832]
0xD08=原始波浪整体抖动系数  [默认0.0222]
0xD88=原始波浪高度系数  [默认1]
0xEBC=Alpha Color of MAIN CATEGORY TEXT after you go to submenu 1
0xEC0=Alpha Color of Unfocused Subtext 1
0xEC4=设定项未选中三级菜单灰度值  [默认1]
0xED4=切换主菜单后二级菜单的透明度  [默认1]
0xED8=打开照片或音乐并退出后选中项的灰度值  [默认1]
0xEE0=Alpha of color of focused subtext until you go in to submenu 1
0xEF8=Alpha of unselected sub-menu icon after select to sub-menu 0.5
0xEFC=Alpha of ALL subtext and icons (everything but main categories) 1
0xF04=Alpha of ALL subtext only (no icons) 1
0xF10=未选中的二级图标透明度  [默认1]
0xFD8=游戏之间的垂直间距 [默认45]
0x1004=Space of selected and below unselected item in 'Video' 13
0x1008=Space of selected and above unselected item in 'Video' 13,1
0x100C=视频之间的垂直间距  [默认54]
0x1018=Space of selected and unselected item in 'Music' 17
0x101C=音乐之间的垂直间距  [默认43]
0x1020=Space of selected and unselected item in 'Photo' 13
0x1024=照片之间的垂直间距  [默认54]
0x1028=Space of selected and unselected item in 'Settings' 10
0x102C=设定项三级菜单之间的垂直间距  [默认45]
0x1030=设定项二级菜单选中项与上一个项之间的垂直距离  [默认60]
0x1034=设定项二级菜单之间的垂直间距  [默认65]
0x1038=二级菜单选中项与未选中项之间的垂直间距(设定除外)  [默认65]
0x103C=xmb下移持续时间  [默认200]
0x1040=xmb上移持续时间  [默认200]
0x1044=Alpha Color of text under line and settings right side above line 1
0x1054=Alpha of text under line and focused text on right side of settings 1
0x10A4=二级和三级菜单文本灰度值  [默认1]
0x10FC=Alpha color of Main Text/little arrow and main icons 1
0x1108=Alpha of Main Text after you go in and out of submenu 1
0x1128=xmb右移持续时间  [默认200]
0x112C=xmb左移持续时间  [默认200]
0x1130=选中与未选中的主菜单图标水平间距  [默认5]
0x1134=未选中的主菜单图标水平间距  [默认80]
0x13A8=所有侧边栏未选中菜单的灰度值  [默认0.9]
0x13B0=所有侧边栏未选中菜单的透明度  [默认1]
0x13BC=alpha unselected text infobar 0=black 0.9
0x13C4=good working alpha un-selected text infobar 1
0x16F4=ZOOM VALUE OF XMB (0.5 = small XMB at middle of screen / 0 = black screen) 1
0x1724=Alpha of foregroiund objects (clock / sub/subsub menu text and items) 1
0x1730=Alpha of all submenu items until you move in menu 1
0x1740=Alpha of Wallpaper 1
0x1744=changing this to 0 completely fudges up XMB position when you enter submenu 1
0x1748=ZOOM VALUE OF XMB again 1
0x1768=Alpha of everything except main icons and text 1
0x176C=Alpha of all content (main / sub icons & text / game icon (not pic0/pic1)) 1
0x1770=Alpha of everything except clock + zoom of xmb content except clock (0 = black screen) 1 
0x1828=Alpha of all text everywhere 1
0x1854=Alpha of main text, clock and infoscreen text 1
0x185C=Alpha of main text, clock and infoscreen text 1
0x1868=Alpha of all text everywhere again 1
0x1874=字体阴影纵坐标  [默认-2.5]
0x187C=字体阴影透明度  [默认0.45]
0x1884="options" popup text AND font shadow alpha 1
0x1888=字体阴影横坐标  [默认2]
0x18B0=Alpha of all text everywhere again 1
0x18DC=Clock Shadow alpha 1
0x1F80=changing value to -50 changes the black theme color to red 255
0x222C=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2230=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2234=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2244=xmb横向空间大小 [默认272]
0x2248=xmb纵向空间大小 [默认480]
0x2250=size of entire xmb (increase to decrease) 500
0x2288=电池信息/版本信息描述文字横坐标  [默认5]
0x228C=电池信息/版本信息标题文字横坐标  [默认-5]

[635/637]
0x68=所有菜单文本透明度  [默认1]
0x19C=xmb界面比例  [默认1]
0x220=Size of unselected category icon 1
0x224=未选中的主菜单图标大小  [默认0.78]
0x248=未选中的主菜单图标透明度  [默认0.7]
0x24C=Contrast of unselected category icon 1
0x25C=Alpha of MAIN text 1
0x280=Alpha of Main icons 1
0x2C0=主菜单文本纵坐标  [默认33]
0x2C4=主菜单文本字体大小(PSN除外)  [默认6.43]
0x318=Main Text Color Alpha (0 = black main text, settings, extras photo, video etc...) 1
0x414=Y position of shadow of icon without category -3
0x418=X position of shadow of icon without category 3
0x450=焦点图标最弱发光效果  [默认-1]
0x518=Alpha of unselected sub-menu text in 'Settings' 0.45
0x528=Alpha of all unselected icon without category 1
0x52C=焦点图标最强发光效果  [默认1]
0x53C=Alpha of selected sub-menu icon without focus 1
0x590=Speed of focus 600
0x5A0=Alpha of text in setting menu after select 1
0x61C=Y position of track number's shadow in 'Music' -3
0x620=X position of track number's shadow in 'Music' 3
0x630=Size of icon and text without category 1
0x63C=Alpha of icon body without category 1
0x6A0=互联网搜索菜单横坐标  [默认42]
0x6A8=互联网电台菜单横坐标  [默认53]
0x6AC=Length of line in setting menu 324
0x6B0=设定项三级菜单横坐标  [默认21]
0x6B4=Length of line in savedata management 302
0x6B8=游戏标题横坐标  [默认81]
0x6C4=Length of line in 'Photo' and 'Video' 287
0x6C8=照片和视频二级菜单横坐标  [默认42]
0x6D0=RSS频道菜单横坐标  [默认54]
0x6D4=所有二级菜单横坐标  [默认30]
0x6DC=设定项二级菜单横坐标  [默认38]
0x6E8=设定项三级菜单纵坐标  [默认-11]
0x6F4=Y position of text on line 4
0x70C=设定项三级菜单选项横坐标  [默认250]
0x710=Y position of text right side of setting menu 4
0x718=所有二级菜单纵坐标  [默认-1]
0x72C=线下文字离线的距离  [默认5]
0x730=X position of text left side of setting and option menu 1
0x738=线阴影纵坐标  [默认-2]
0x73C=线阴影横坐标 [默认-11]
0x748=线阴影高度  [默认16]
0x750=线长度  [默认327]
0x754=二级菜单横坐标  [默认38]
0x9E0=Length of line in 'Music' 305
0xA28=背景幻灯片播放帧数  [默认56]
0xA3C=Y position of shadow(frame of slideshow thumbnail) -2
0xA98=Width of scrolling text under line 324
0xAB0=设定项三级菜单选项字体大小  默认[6.43]
0xB04=Size of sub-menu icon without 'Settings' 1
0xB14=线上文字大小  [默认8.19]
0xB18=线下文字大小  [默认6.43]
0xB38=Size of line 4
0xB70=system_plugin.rco中focus选中框图标的宽度  [默认40]
0xB80=system_plugin.rco中focus选中框图标的高度  [默认40]
0xC1C=原始波浪上界  [默认136]
0xC20=原始波浪下界 [默认-136]
0xC24=原始波浪右界 [默认240]
0xC28=原始波浪左界 [默认-240]
0xC34=原始波浪前波浪锐度  [默认255]
0xC38=原始波浪前波浪模糊度  [默认90]
0xC40=原始波浪颜色  [默认255]
0xC44=原始波浪前波浪透明度  [默认255]
0xC50=原始波浪前波浪亮度-越小越亮  [默认255]
0xC5C=原始波浪后波浪模糊度  [默认90]
0xC60=原始波浪后波浪活动系数  [默认1]
0xC68=原始波浪后波浪透明度  [默认255]
0xC80=原始波浪前波浪摇摆系数  [默认0.1]
0xC84=原始波浪前波浪弯曲系数  [默认0.9]
0xC88=原始波浪前波浪纵坐标  [默认110]
0xC8C=原始波浪前波浪垂直范围  [默认1]
0xC90=原始波浪前波浪垂直范围  [默认0.5]
0xC98=原始波浪前波浪弯曲系数  [默认0.1]
0xC9C=原始波浪前波浪弯曲系数  [默认0.9]
0xCA0=原始波浪后波浪纵坐标  [默认110]
0xCA4=原始波浪前波浪弯曲系数  [默认0.5]
0xCA8=原始波浪前波浪活动系数  [默认0.0625]
0xCAC=原始波浪活动系数  [默认1]
0xCB0=原始波浪亮度  [默认255]
0xCB4=原始波浪活动阻力  [默认60]
0xCB8=原始波浪速度  [默认1.5]
0xCC4=原始波浪前波浪速度  [默认0.3]
0xCC8=原始波浪前波浪对后波浪的影响系数  [默认0.9]
0xCCC=原始波浪前波浪弯曲系数  [默认5]
0xCDC=原始波浪前波浪弯曲系数  [默认5.5]
0xCE0=原始波浪前波浪摇摆系数  [默认1]
0xCE4=原始波浪柔软系数  [默认2.5]
0xCE8=原始波浪前波浪上下抖动系数  [默认0.35]
0xCEC=原始波浪前后波浪高度落差系数  [默认1]
0xCF0=原始波浪柔软系数  [默认0.7288495]
0xCF4=原始波浪震动系数  [默认0.0556]
0xCFC=原始波浪右部抖动系数  [默认0.0238]
0xD00=原始波浪弯曲系数  [默认3.707079]
0xD04=原始波浪柔软系数  [默认1.482832]
0xD08=原始波浪整体抖动系数  [默认0.0222]
0xD88=原始波浪高度系数  [默认1]
0xEBC=Alpha Color of MAIN CATEGORY TEXT after you go to submenu 1
0xEC0=Alpha Color of Unfocused Subtext 1
0xEC4=设定项未选中三级菜单灰度值  [默认1]
0xED4=切换主菜单后二级菜单的透明度  [默认1]
0xED8=打开照片或音乐并退出后选中项的灰度值  [默认1]
0xEE0=Alpha of color of focused subtext until you go in to submenu 1
0xEF8=Alpha of unselected sub-menu icon after select to sub-menu 0.5
0xEFC=Alpha of ALL subtext and icons (everything but main categories) 1
0xF04=Alpha of ALL subtext only (no icons) 1
0xF10=未选中的二级图标透明度  [默认1]
0xFD8=游戏之间的垂直间距 [默认45]
0x1004=Space of selected and below unselected item in 'Video' 13
0x1008=Space of selected and above unselected item in 'Video' 13,1
0x100C=视频之间的垂直间距  [默认54]
0x1018=Space of selected and unselected item in 'Music' 17
0x101C=音乐之间的垂直间距  [默认43]
0x1020=Space of selected and unselected item in 'Photo' 13
0x1024=照片之间的垂直间距  [默认54]
0x1028=Space of selected and unselected item in 'Settings' 10
0x102C=设定项三级菜单之间的垂直间距  [默认45]
0x1030=设定项二级菜单选中项与上一个项之间的垂直距离  [默认60]
0x1034=设定项二级菜单之间的垂直间距  [默认65]
0x1038=二级菜单选中项与未选中项之间的垂直间距(设定除外)  [默认65]
0x103C=xmb下移持续时间  [默认200]
0x1040=xmb上移持续时间  [默认200]
0x1044=Alpha Color of text under line and settings right side above line 1
0x1054=Alpha of text under line and focused text on right side of settings 1
0x10A4=二级和三级菜单文本灰度值  [默认1]
0x10FC=Alpha color of Main Text/little arrow and main icons 1
0x1108=Alpha of Main Text after you go in and out of submenu 1
0x1128=xmb右移持续时间  [默认200]
0x112C=xmb左移持续时间  [默认200]
0x1130=选中与未选中的主菜单图标水平间距  [默认5]
0x1134=未选中的主菜单图标水平间距  [默认80]
0x13A8=所有侧边栏未选中菜单的灰度值  [默认0.9]
0x13B0=所有侧边栏未选中菜单的透明度  [默认1]
0x13BC=alpha unselected text infobar 0=black 0.9
0x13C4=good working alpha un-selected text infobar 1
0x16F4=ZOOM VALUE OF XMB (0.5 = small XMB at middle of screen / 0 = black screen) 1
0x1724=Alpha of foregroiund objects (clock / sub/subsub menu text and items) 1
0x1730=Alpha of all submenu items until you move in menu 1
0x1740=Alpha of Wallpaper 1
0x1744=changing this to 0 completely fudges up XMB position when you enter submenu 1
0x1748=ZOOM VALUE OF XMB again 1
0x1768=Alpha of everything except main icons and text 1
0x176C=Alpha of all content (main / sub icons & text / game icon (not pic0/pic1)) 1
0x1770=Alpha of everything except clock + zoom of xmb content except clock (0 = black screen) 1
0x1828=Alpha of all text everywhere 1
0x1854=Alpha of main text, clock and infoscreen text 1
0x185C=Alpha of main text, clock and infoscreen text 1
0x1868=Alpha of all text everywhere again 1
0x1874=字体阴影纵坐标  [默认-2.5]
0x187C=字体阴影透明度  [默认0.45]
0x1884="options" popup text AND font shadow alpha 1
0x1888=字体阴影横坐标  [默认2]
0x18B0=Alpha of all text everywhere again 1
0x18DC=Clock Shadow alpha 1
0x1F80=changing value to -50 changes the black theme color to red 255
0x222C=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2230=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2234=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2244=xmb横向空间大小 [默认272]
0x2248=xmb纵向空间大小 [默认480]
0x2250=size of entire xmb (increase to decrease) 500
0x2288=电池信息/版本信息描述文字横坐标  [默认5]
0x228C=电池信息/版本信息标题文字横坐标  [默认-5]

[638/639]
0x68=所有菜单文本透明度  [默认1]
0x19C=xmb界面比例  [默认1]
0x220=Size of unselected category icon 1
0x224=未选中的主菜单图标大小  [默认0.78]
0x248=未选中的主菜单图标透明度  [默认0.7]
0x24C=Contrast of unselected category icon 1
0x25C=Alpha of MAIN text 1
0x280=Alpha of Main icons 1
0x2C0=主菜单文本纵坐标  [默认33]
0x2C4=主菜单文本字体大小(PSN除外)  [默认6.43]
0x318=Main Text Color Alpha (0 = black main text, settings, extras photo, video etc...) 1
0x414=Y position of shadow of icon without category -3
0x418=X position of shadow of icon without category 3
0x450=焦点图标最弱发光效果  [默认-1]
0x518=Alpha of unselected sub-menu text in 'Settings' 0.45
0x528=Alpha of all unselected icon without category 1
0x52C=焦点图标最强发光效果  [默认1]
0x53C=Alpha of selected sub-menu icon without focus 1
0x590=Speed of focus 600
0x5A0=Alpha of text in setting menu after select 1
0x61C=Y position of track number's shadow in 'Music' -3
0x620=X position of track number's shadow in 'Music' 3
0x630=Size of icon and text without category 1
0x63C=Alpha of icon body without category 1
0x6A0=互联网搜索菜单横坐标  [默认42]
0x6A8=互联网电台菜单横坐标  [默认53]
0x6AC=Length of line in setting menu 324
0x6B0=设定项三级菜单横坐标  [默认21]
0x6B4=Length of line in savedata management 302
0x6B8=游戏标题横坐标  [默认81]
0x6C4=Length of line in 'Photo' and 'Video' 287
0x6C8=照片和视频二级菜单横坐标  [默认42]
0x6D0=RSS频道菜单横坐标  [默认54]
0x6D4=所有二级菜单横坐标  [默认30]
0x6DC=设定项二级菜单横坐标  [默认38]
0x6E8=设定项三级菜单纵坐标  [默认-11]
0x6F4=Y position of text on line 4
0x70C=设定项三级菜单选项横坐标  [默认250]
0x710=Y position of text right side of setting menu 4
0x718=所有二级菜单纵坐标  [默认-1]
0x72C=线下文字离线的距离  [默认5]
0x730=X position of text left side of setting and option menu 1
0x738=线阴影纵坐标  [默认-2]
0x73C=线阴影横坐标 [默认-11]
0x748=线阴影高度  [默认16]
0x750=线长度  [默认327]
0x754=二级菜单横坐标  [默认38]
0x9E0=Length of line in 'Music' 305
0xA28=背景幻灯片播放帧数  [默认56]
0xA3C=Y position of shadow(frame of slideshow thumbnail) -2
0xA98=Width of scrolling text under line 324
0xAB0=设定项三级菜单选项字体大小  默认[6.43]
0xB04=Size of sub-menu icon without 'Settings' 1
0xB14=线上文字大小  [默认8.19]
0xB18=线下文字大小  [默认6.43]
0xB38=Size of line 4
0xB70=system_plugin.rco中focus选中框图标的宽度  [默认40]
0xB80=system_plugin.rco中focus选中框图标的高度  [默认40]
0xC1C=原始波浪上界  [默认136]
0xC20=原始波浪下界 [默认-136]
0xC24=原始波浪右界 [默认240]
0xC28=原始波浪左界 [默认-240]
0xC34=原始波浪前波浪锐度  [默认255]
0xC38=原始波浪前波浪模糊度  [默认90]
0xC40=原始波浪颜色  [默认255]
0xC44=原始波浪前波浪透明度  [默认255]
0xC50=原始波浪前波浪亮度-越小越亮  [默认255]
0xC5C=原始波浪后波浪模糊度  [默认90]
0xC60=原始波浪后波浪活动系数  [默认1]
0xC68=原始波浪后波浪透明度  [默认255]
0xC80=原始波浪前波浪摇摆系数  [默认0.1]
0xC84=原始波浪前波浪弯曲系数  [默认0.9]
0xC88=原始波浪前波浪纵坐标  [默认110]
0xC8C=原始波浪前波浪垂直范围  [默认1]
0xC90=原始波浪前波浪垂直范围  [默认0.5]
0xC98=原始波浪前波浪弯曲系数  [默认0.1]
0xC9C=原始波浪前波浪弯曲系数  [默认0.9]
0xCA0=原始波浪后波浪纵坐标  [默认110]
0xCA4=原始波浪前波浪弯曲系数  [默认0.5]
0xCA8=原始波浪前波浪活动系数  [默认0.0625]
0xCAC=原始波浪活动系数  [默认1]
0xCB0=原始波浪亮度  [默认255]
0xCB4=原始波浪活动阻力  [默认60]
0xCB8=原始波浪速度  [默认1.5]
0xCC4=原始波浪前波浪速度  [默认0.3]
0xCC8=原始波浪前波浪对后波浪的影响系数  [默认0.9]
0xCCC=原始波浪前波浪弯曲系数  [默认5]
0xCDC=原始波浪前波浪弯曲系数  [默认5.5]
0xCE0=原始波浪前波浪摇摆系数  [默认1]
0xCE4=原始波浪柔软系数  [默认2.5]
0xCE8=原始波浪前波浪上下抖动系数  [默认0.35]
0xCEC=原始波浪前后波浪高度落差系数  [默认1]
0xCF0=原始波浪柔软系数  [默认0.7288495]
0xCF4=原始波浪震动系数  [默认0.0556]
0xCFC=原始波浪右部抖动系数  [默认0.0238]
0xD00=原始波浪弯曲系数  [默认3.707079]
0xD04=原始波浪柔软系数  [默认1.482832]
0xD08=原始波浪整体抖动系数  [默认0.0222]
0xD88=原始波浪高度系数  [默认1]
0xEBC=Alpha Color of MAIN CATEGORY TEXT after you go to submenu 1
0xEC0=Alpha Color of Unfocused Subtext 1
0xEC4=设定项未选中三级菜单灰度值  [默认1]
0xED4=切换主菜单后二级菜单的透明度  [默认1]
0xED8=打开照片或音乐并退出后选中项的灰度值  [默认1]
0xEE0=Alpha of color of focused subtext until you go in to submenu 1
0xEF8=Alpha of unselected sub-menu icon after select to sub-menu 0.5
0xEFC=Alpha of ALL subtext and icons (everything but main categories) 1
0xF04=Alpha of ALL subtext only (no icons) 1
0xF10=未选中的二级图标透明度  [默认1]
0xFD8=游戏之间的垂直间距 [默认45]
0x1004=Space of selected and below unselected item in 'Video' 13
0x1008=Space of selected and above unselected item in 'Video' 13,1
0x100C=视频之间的垂直间距  [默认54]
0x1018=Space of selected and unselected item in 'Music' 17
0x101C=音乐之间的垂直间距  [默认43]
0x1020=Space of selected and unselected item in 'Photo' 13
0x1024=照片之间的垂直间距  [默认54]
0x1028=Space of selected and unselected item in 'Settings' 10
0x102C=设定项三级菜单之间的垂直间距  [默认45]
0x1030=设定项二级菜单选中项与上一个项之间的垂直距离  [默认60]
0x1034=设定项二级菜单之间的垂直间距  [默认65]
0x1038=二级菜单选中项与未选中项之间的垂直间距(设定除外)  [默认65]
0x103C=xmb下移持续时间  [默认200]
0x1040=xmb上移持续时间  [默认200]
0x1044=Alpha Color of text under line and settings right side above line 1
0x1054=Alpha of text under line and focused text on right side of settings 1
0x10A4=二级和三级菜单文本灰度值  [默认1]
0x10FC=Alpha color of Main Text/little arrow and main icons 1
0x1108=Alpha of Main Text after you go in and out of submenu 1
0x1128=xmb右移持续时间  [默认200]
0x112C=xmb左移持续时间  [默认200]
0x1130=选中与未选中的主菜单图标水平间距  [默认5]
0x1134=未选中的主菜单图标水平间距  [默认80]
0x13A8=所有侧边栏未选中菜单的灰度值  [默认0.9]
0x13B0=所有侧边栏未选中菜单的透明度  [默认1]
0x13BC=alpha unselected text infobar 0=black 0.9
0x13C4=good working alpha un-selected text infobar 1
0x16F4=ZOOM VALUE OF XMB (0.5 = small XMB at middle of screen / 0 = black screen) 1
0x1724=Alpha of foregroiund objects (clock / sub/subsub menu text and items) 1
0x1730=Alpha of all submenu items until you move in menu 1
0x1740=Alpha of Wallpaper 1
0x1744=changing this to 0 completely fudges up XMB position when you enter submenu 1
0x1748=ZOOM VALUE OF XMB again 1
0x1768=Alpha of everything except main icons and text 1
0x176C=Alpha of all content (main / sub icons & text / game icon (not pic0/pic1)) 1
0x1770=Alpha of everything except clock + zoom of xmb content except clock (0 = black screen) 1
0x1828=Alpha of all text everywhere 1
0x1854=Alpha of main text, clock and infoscreen text 1
0x185C=Alpha of all submenu text except SCROLLING text under line in settings. 1
0x1868=Alpha of all text everywhere again 1
0x1874=字体阴影纵坐标  [默认-2.5]
0x187C=字体阴影透明度  [默认0.45]
0x1884="options" popup text AND font shadow alpha 1
0x1888=字体阴影横坐标  [默认2]
0x18B0=Alpha of all text everywhere again 1
0x18DC=Clock Shadow alpha 1
0x1F80=changing value to -50 changes the black theme color to red 255
0x222C=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2230=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2234=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2244=xmb横向空间大小 [默认272]
0x2248=xmb纵向空间大小 [默认480]
0x2250=size of entire xmb (increase to decrease) 500
0x2288=电池信息/版本信息描述文字横坐标  [默认5]
0x228C=电池信息/版本信息标题文字横坐标  [默认-5]

[660/661]
0x68=所有菜单文本透明度  [默认1]
0x19C=xmb界面比例  [默认1]
0x220=Size of unselected category icon 1
0x224=未选中的主菜单图标大小  [默认0.78]
0x248=未选中的主菜单图标透明度  [默认0.7]
0x24C=Contrast of unselected category icon 1
0x25C=Alpha of MAIN text 1
0x280=Alpha of Main icons 1
0x2C0=主菜单文本纵坐标  [默认33]
0x2C4=主菜单文本字体大小(PSN除外)  [默认6.43]
0x318=Main Text Color Alpha (0 = black main text, settings, extras photo, video etc...) 1
0x414=Y position of shadow of icon without category -3
0x418=X position of shadow of icon without category 3
0x450=焦点图标最弱发光效果  [默认-1]
0x518=Alpha of unselected sub-menu text in 'Settings' 0.45
0x528=Alpha of all unselected icon without category 1
0x52C=焦点图标最强发光效果  [默认1]
0x53C=Alpha of selected sub-menu icon without focus 1
0x590=Speed of focus 600
0x5A0=Alpha of text in setting menu after select 1
0x61C=Y position of track number's shadow in 'Music' -3
0x620=X position of track number's shadow in 'Music' 3
0x630=Size of icon and text without category 1
0x63C=Alpha of icon body without category 1
0x6A0=互联网搜索菜单横坐标  [默认42]
0x6A8=互联网电台菜单横坐标  [默认53]
0x6AC=Length of line in setting menu 324
0x6B0=设定项三级菜单横坐标  [默认21]
0x6B4=Length of line in savedata management 302
0x6B8=游戏标题横坐标  [默认81]
0x6C4=Length of line in 'Photo' and 'Video' 287
0x6C8=照片和视频二级菜单横坐标  [默认42]
0x6D0=RSS频道菜单横坐标  [默认54]
0x6D4=所有二级菜单横坐标  [默认30]
0x6DC=设定项二级菜单横坐标  [默认38]
0x6E8=设定项三级菜单纵坐标  [默认-11]
0x6F4=Y position of text on line 4
0x70C=设定项三级菜单选项横坐标  [默认250]
0x710=Y position of text right side of setting menu 4
0x718=所有二级菜单纵坐标  [默认-1]
0x72C=线下文字离线的距离  [默认5]
0x730=X position of text left side of setting and option menu 1
0x738=线阴影纵坐标  [默认-2]
0x73C=线阴影横坐标 [默认-11]
0x748=线阴影高度  [默认16]
0x750=线长度  [默认327]
0x754=二级菜单横坐标  [默认38]
0x9E0=Length of line in 'Music' 305
0xA28=背景幻灯片播放帧数  [默认56]
0xA3C=Y position of shadow(frame of slideshow thumbnail) -2
0xA98=Width of scrolling text under line 324
0xAB0=设定项三级菜单选项字体大小  默认[6.43]
0xB04=Size of sub-menu icon without 'Settings' 1
0xB14=线上文字大小  [默认8.19]
0xB18=线下文字大小  [默认6.43]
0xB38=Size of line 4
0xB70=system_plugin.rco中focus选中框图标的宽度  [默认40]
0xB80=system_plugin.rco中focus选中框图标的高度  [默认40]
0xC1C=原始波浪上界  [默认136]
0xC20=原始波浪下界 [默认-136]
0xC24=原始波浪右界 [默认240]
0xC28=原始波浪左界 [默认-240]
0xC34=原始波浪前波浪锐度  [默认255]
0xC38=原始波浪前波浪模糊度  [默认90]
0xC40=原始波浪颜色  [默认255]
0xC44=原始波浪前波浪透明度  [默认255]
0xC50=原始波浪前波浪亮度-越小越亮  [默认255]
0xC5C=原始波浪后波浪模糊度  [默认90]
0xC60=原始波浪后波浪活动系数  [默认1]
0xC68=原始波浪后波浪透明度  [默认255]
0xC80=原始波浪前波浪摇摆系数  [默认0.1]
0xC84=原始波浪前波浪弯曲系数  [默认0.9]
0xC88=原始波浪前波浪纵坐标  [默认110]
0xC8C=原始波浪前波浪垂直范围  [默认1]
0xC90=原始波浪前波浪垂直范围  [默认0.5]
0xC98=原始波浪前波浪弯曲系数  [默认0.1]
0xC9C=原始波浪前波浪弯曲系数  [默认0.9]
0xCA0=原始波浪后波浪纵坐标  [默认110]
0xCA4=原始波浪前波浪弯曲系数  [默认0.5]
0xCA8=原始波浪前波浪活动系数  [默认0.0625]
0xCAC=原始波浪活动系数  [默认1]
0xCB0=原始波浪亮度  [默认255]
0xCB4=原始波浪活动阻力  [默认60]
0xCB8=原始波浪速度  [默认1.5]
0xCC4=原始波浪前波浪速度  [默认0.3]
0xCC8=原始波浪前波浪对后波浪的影响系数  [默认0.9]
0xCCC=原始波浪前波浪弯曲系数  [默认5]
0xCDC=原始波浪前波浪弯曲系数  [默认5.5]
0xCE0=原始波浪前波浪摇摆系数  [默认1]
0xCE4=原始波浪柔软系数  [默认2.5]
0xCE8=原始波浪前波浪上下抖动系数  [默认0.35]
0xCEC=原始波浪前后波浪高度落差系数  [默认1]
0xCF0=原始波浪柔软系数  [默认0.7288495]
0xCF4=原始波浪震动系数  [默认0.0556]
0xCFC=原始波浪右部抖动系数  [默认0.0238]
0xD00=原始波浪弯曲系数  [默认3.707079]
0xD04=原始波浪柔软系数  [默认1.482832]
0xD08=原始波浪整体抖动系数  [默认0.0222]
0xD88=原始波浪高度系数  [默认1]
0xEBC=Alpha Color of MAIN CATEGORY TEXT after you go to submenu 1
0xEC0=Alpha Color of Unfocused Subtext 1
0xEC4=设定项未选中三级菜单灰度值  [默认1]
0xED4=切换主菜单后二级菜单的透明度  [默认1]
0xED8=打开照片或音乐并退出后选中项的灰度值  [默认1]
0xEE0=Alpha of color of focused subtext until you go in to submenu 1
0xEF8=Alpha of unselected sub-menu icon after select to sub-menu 0.5
0xEFC=Alpha of ALL subtext and icons (everything but main categories) 1
0xF04=Alpha of ALL subtext only (no icons) 1
0xF10=未选中的二级图标透明度  [默认1]
0xFD8=游戏之间的垂直间距 [默认45]
0x1004=Space of selected and below unselected item in 'Video' 13
0x1008=Space of selected and above unselected item in 'Video' 13,1
0x100C=视频之间的垂直间距  [默认54]
0x1018=Space of selected and unselected item in 'Music' 17
0x101C=音乐之间的垂直间距  [默认43]
0x1020=Space of selected and unselected item in 'Photo' 13
0x1024=照片之间的垂直间距  [默认54]
0x1028=Space of selected and unselected item in 'Settings' 10
0x102C=设定项三级菜单之间的垂直间距  [默认45]
0x1030=设定项二级菜单选中项与上一个项之间的垂直距离  [默认60]
0x1034=设定项二级菜单之间的垂直间距  [默认65]
0x1038=二级菜单选中项与未选中项之间的垂直间距(设定除外)  [默认65]
0x103C=xmb下移持续时间  [默认200]
0x1040=xmb上移持续时间  [默认200]
0x1044=Alpha Color of text under line and settings right side above line 1
0x1054=Alpha of text under line and focused text on right side of settings 1
0x10A4=二级和三级菜单文本灰度值  [默认1]
0x10FC=Alpha color of Main Text/little arrow and main icons 1
0x1108=Alpha of Main Text after you go in and out of submenu 1
0x1128=xmb右移持续时间  [默认200]
0x112C=xmb左移持续时间  [默认200]
0x1130=选中与未选中的主菜单图标水平间距  [默认5]
0x1134=未选中的主菜单图标水平间距  [默认80]
0x13A8=所有侧边栏未选中菜单的灰度值  [默认0.9]
0x13B0=所有侧边栏未选中菜单的透明度  [默认1]
0x13BC=alpha unselected text infobar 0=black 0.9
0x13C4=good working alpha un-selected text infobar 1
0x16F4=ZOOM VALUE OF XMB (0.5 = small XMB at middle of screen / 0 = black screen) 1
0x1724=Alpha of foregroiund objects (clock / sub/subsub menu text and items) 1
0x1730=Alpha of all submenu items until you move in menu 1
0x1740=Alpha of Wallpaper 1
0x1744=changing this to 0 completely fudges up XMB position when you enter submenu 1
0x1748=ZOOM VALUE OF XMB again 1
0x1768=Alpha of everything except main icons and text 1
0x176C=Alpha of all content (main / sub icons & text / game icon (not pic0/pic1)) 1
0x1770=Alpha of everything except clock + zoom of xmb content except clock (0 = black screen) 1
0x1828=Alpha of all text everywhere 1
0x1854=Alpha of main text, clock and infoscreen text 1
0x185C=Alpha of all submenu text except SCROLLING text under line in settings. 1
0x1868=Alpha of all text everywhere again 1
0x1874=字体阴影纵坐标  [默认-2.5]
0x187C=字体阴影透明度  [默认0.45]
0x1884="options" popup text AND font shadow alpha 1
0x1888=字体阴影横坐标  [默认2]
0x18B0=Alpha of all text everywhere again 1
0x18DC=Clock Shadow alpha 1
0x1F80=changing value to -50 changes the black theme color to red 255
0x222C=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2230=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2234=alpha "extra" text (non media) (clock, usb mode, x-enter, o-back, etc..) 1
0x2244=xmb横向空间大小 [默认272]
0x2248=xmb纵向空间大小 [默认480]
0x2250=size of entire xmb (increase to decrease) 500
0x2288=电池信息/版本信息描述文字横坐标  [默认5]
0x228C=电池信息/版本信息标题文字横坐标  [默认-5]
